﻿.zero-height{height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.no-caps {
	text-transform: none !important;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
table th .img-responsive{display:inline;max-width:inherit;}
.block-pm_doubleclick.ad88.blockSponsorship .advertisement{margin:0;padding:8px 10px 0 0;float:left;font-size:.7142em;color:#999;font-style:italic;font-family:Georgia,Times,"Times New Roman",serif;font-weight:bold}

.advertisement{display:none;text-align:left;font-size:11px;line-height:1;color:#666;margin:0;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}
.ad-on .advertisement{display:block}
.sponsored-block-ad .advertisement,.pm-banner-ad .advertisement{display:none}
.gpt-splink .advertisement{display:none}

.tpo {
  display: none;
}

.tpo h1 {
  margin: 0;
  padding: 0;
  
}


.t3-sidebar {
	padding-top: 20px;
	padding-bottom: 20px;
}




.minus-loan, .add-loan, .minus-day, .add-day {

	display:block;

	width:26px;

	height:26px;

	margin:10px 0;

}


.plus, .minus { cursor:pointer; }
.pull-right-desktop{float:right;}

	
	
	.main-featured .blocks .image-link img {
		max-width: 100%;
		height: auto;
	}


	.news-focus .focus .image-link {
		float: left;
		margin-right: 14px;
		width: 25%;
	}

	
	.news-focus .focus .image-link img {
		width: 100%;
		height: auto;
	}
#footer-menu{float:left}
#footer-menu li{float:left;margin-right:22px}
#footer-menu li:last-child{margin-right:0}
#footer-menu li:before{display:none}
#footer-menu a{color:#666;font-size:.625em;text-transform:uppercase}
#footer-menu a:hover{color:#fff}
#footer p,#footer-menu{float:none}
[class*=template-dca] #footer-menu{float:right;margin-bottom:0}
[class*=template-dca] #footer-menu a{font-size:16px}
[class*=template-dca] #footer p,[class*=template-dca] #footer-menu{float:none}
[class*=template-dca] #footer-menu li{float:none;display:inline-block}
.page-template-template-events #footer ul#footer-menu{float:none}
[class*=template-lbs] #footer-menu{float:right}
[class*=template-lbs] #footer-menu a{font-size:12px;color:#fff}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.menu-item a {
  padding: 10px !important;
}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}


.cookie_button {
	line-height:28px;
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0 10px;
	font-size:14px;
	color:#fff;
	background:#28938d;
	cursor:pointer;
	margin-top: 10px;
	margin-bottom: 10px;
}


.cookie_button:hover {
	background: #28938d;
	color:#000;
}
              
div.moje_balicky span.title{
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    color: #25B3DC;
    text-shadow: 1px 1px 0px white;
}

div.green strong.title {
  color: #22b132;
  font-size: 25px;
}

div.main-banner strong.title {
  padding: 0 30px;
  text-align: right;
  line-height: 85px;
  font-size: 40px;
  color: white;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.23);
  border-bottom: none;
  position: relative;
  white-space: nowrap;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.mh-wrapper { padding: 25px; background: #fff; }

.page-template-template-homepage .mh-wrapper { padding-bottom: 0; }

	.mh-wrapper, #mh-mobile .mh-site-logo, .mh-slider-content, .mh-spotlight-widget, .mh-author-bio-widget, .mh-posts-horizontal-widget, .mh-posts-lineup-content { padding: 20px; }
.banner-about{margin:20px 0;padding-top:25px}
.banner-about .img{float:left;-webkit-border-radius:100%;border-radius:100%;height:127px;width:127px;overflow:hidden;margin-right:33px}
.banner-about .img img{max-width:100%}
.banner-about .text{color:#4b4d5d;font-size:18px;font-weight:400;line-height:30px}
.banner-about strong{font-size:22px;font-weight:700;letter-spacing:.88px}
.banner-about a{color:#00addf;font-weight:700;letter-spacing:.72px}
.ono_menu{display:none;cursor:pointer;float:left;background:#46C8FB;height:45px;width:50px}
.ono_menu:before{height:13px;width:18px;background-position:-213px -31px;vertical-align:-16px}
.ono_menu:hover{background:#00B7FF}
.mob_menu .menu ul li,.ono_menu{display:block}


.article-list-item {
  border-bottom: 1px solid #ddd;
  font-size: 16px;
  padding: 15px 0;
}


.article-list-item a {
  color: #5b5b5b;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.feature__bg{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;overflow:hidden;background-color:#1e1e1e}
.feature__bg img,.feature__bg video{display:block;position:absolute;left:50%;top:30%;transform:translate(-50%,-30%);min-height:100%;min-width:100%;width:auto;height:auto;max-width:none}
.header--clear+.feature .feature__bg:after{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;background:linear-gradient(transparent 60%,rgba(0,0,0,.4))}


article .post {
  padding: 7px 15px;
}
.learn-more,.read-more{display:inline-block;white-space:nowrap}

	.read-more-news{
		text-align: right;
		margin: 0px;
	}

	
	.read-more-news a:link {
		font-weight: bold;
		color: #960002;	
	}

	
	.read-more-news a:visited{
		color: #960002;	
	}

	
	.read-more-news a:hover {
		color: #960002;	
	}

		
		
		.read-more-news1{
			text-align: right;
			color: black;
		}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }
body .fl-post-grid-meta {font-size: 14px;padding-bottom: 10px;}


.mobileHeader .logo {
  position: relative;
  z-index: 2;
  padding-right: 10px;
}


.mobileHeader .logo img {
  width: 100px;
}


.h-t-logo3{
  width:91%;
  min-width:270px;
  height:auto; 
}


.contact--title {
	font-family: ratiomodern, serif;
	text-transform: uppercase;
}


.slides {
	background-color: #f0f0f0;
	width: 100%;
}

	.slides .slide-thumb {
		position: relative;
		width: 100%;
		height: 450px;
		overflow: hidden;
		white-space: nowrap;
	}

	
	.slides .slide-thumb img {
		position: absolute;
		left: 50%;
		top: 50%;
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 100%;
		min-height: 450px;
		height: auto;
	}

	
		html.no-borderradius .slides .slide-thumb img {
			left: 0;
			top: 0;
		}

	
	.slides .slide-noimg {
		font-family: "Lato", Verdana, Geneva, sans-serif;
		font-size: 20px;
		font-weight: 900;
		position: absolute;
		right: 30px;
		bottom: 30px;
		text-transform: uppercase;
		color: #d0d0d0;
	}

#gtco-features-3 .feature.feature-2 .feature-inner {
  top: -3em;
  position: relative;
}
.d-none-1024{display:block}




#wrap-wide {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}


.eut-modal-wrapper {
	position: relative;
	max-width: 600px;
	width: 100%;
	height: 100%;
	display: table;
	margin: 0 auto;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.img-responsive{ width:100%; height:auto;}

.img-responsive img {
  max-width: 100%;
  height: auto;
}
.full-title-separator{height:145px;font-weight:600;font-style:normal;font-stretch:normal;font-size:16px;letter-spacing:2px;text-align:center;padding:65px}
footer,footer .qodef-container-inner,footer .qodef-footer-inner,footer .qodef-footer-top-holder{position:relative}
footer .qodef-footer-top-holder{display:block;background-color:#191919;background-position:center center;background-size:cover;color:#fff}
footer .qodef-footer-top-holder a{color:#a4a4a4}
footer .qodef-footer-top-holder a:hover{color:#0cc3ce}
